<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity-ktx:1.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba049c7163302ecb1f38e03f9c74be9f/jetified-activity-ktx-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba049c7163302ecb1f38e03f9c74be9f/jetified-activity-ktx-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity-ktx/1.1.0/8725ce304372d4bab29388b64d09ec683fd4292e/activity-ktx-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>